﻿/*/////////////////*/
/*//EXAMPLE BLOCK//*/
/*/////////////////*/
.exampleBlock {
  position: relative;
  float: left;
  top: 40px;
  left: 0;
  height: 310px;
  width: 960px;
  padding-bottom: 30px;
}
.oneExample {
  position: relative;
  float: left;
  display: inline-block;
  text-align: center;
  top: 0;
  left: 0;
  height: 310px;
  width: 224px;
  margin-right: 15px;
  background: #ffffff url("../images/calcRndBtn.png?v=201510141204") no-repeat 100px 270px;
  border: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  behavior: url(/content/PIE.htc);
}
.oneExample:link,
.oneExample:hover,
.oneExample:visited {
  text-decoration: none;
}
.oneExample:hover {
  background: #ffffff url("../images/calcRndBtnHover.png?v=201510141204") no-repeat 100px 270px;
  text-decoration: none;
}
.corner {
  position: absolute;
  float: right;
  cursor: pointer;
  top: 0;
  right: 0;
  height: 51px;
  width: 51px;
  background: url("../images/exampCorner.png?v=201510141204") no-repeat;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  text-align: center;
  color: #FFFFFF;
  border: none;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-bottomleft: 0px;
  -webkit-border-radius: 0px 4px 0px 0px;
  border-radius: 0px 4px 0px 0px;
  behavior: url(/content/PIE.htc);
}
.cornerPig {
  position: absolute;
  float: right;
  cursor: pointer;
  top: 0;
  right: 0;
  height: 64px;
  width: 64px;
  background: url("../images/pig_bg.png?v=201510141204") no-repeat top right;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  text-align: center;
  color: #FFFFFF;
  border: none;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-bottomleft: 0px;
  -webkit-border-radius: 0px 4px 0px 0px;
  border-radius: 0px 4px 0px 0px;
  behavior: url(/content/PIE.htc);
}
.cornerEuro {
  position: absolute;
  float: right;
  cursor: pointer;
  top: 0;
  right: 0;
  height: 64px;
  width: 64px;
  background: url("../images/euro_bg.png?v=201510141204") no-repeat top right;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  text-align: center;
  color: #FFFFFF;
  border: none;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-bottomleft: 0px;
  -webkit-border-radius: 0px 4px 0px 0px;
  border-radius: 0px 4px 0px 0px;
  behavior: url(/content/PIE.htc);
}
.corner span {
  position: relative;
  text-align: center;
  top: 4px;
  left: 8px;
}
.oneExample h1 {
  line-height: 24px;
  font-family: ITCAvantGardeGothicStdMedium;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 400;
  font-size: 21px;
  text-align: center;
  color: #000;
  display: block;
  cursor: pointer;
  width: 100%;
  padding: 20px 0 0;
}
.exampleBlock .miniSeparator {
  position: relative;
  float: left;
  top: 10px;
  left: 15px;
  height: 1px;
  width: 190px;
  padding-bottom: 0px !important;
  border-top: #000000 solid 1px;
}
.size {
  font-family: ITCAvantGardeGothicStdMedium;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 400;
  text-align: center;
  color: #838386;
  display: block;
  cursor: pointer;
  width: 100%;
  padding: 20px 0 0 0;
  line-height: 14px;
}
.price {
  font-family: ITCAvantGardeGothicStdMedium;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 400;
  text-align: center;
  color: #e01d6e;
  display: block;
  cursor: pointer;
  width: 100%;
  padding: 5px 0 0;
}
.exmpImg {
  position: relative;
  cursor: pointer;
  margin-top: 30px;
}
/*/////////////////*/
/*//SPINNER BLOCK//*/
/*/////////////////*/
.OutputContainer {
  position: relative;
  float: left;
  width: 70px;
  height: 40px;
  background: url("../images/spinnerBG.png?v=201510141204");
  border: #9a9a9a solid 1px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  behavior: url(/content/PIE.htc);
}
.OutputContainer input {
  position: relative;
  float: left;
  left: 15px;
  top: 12px;
  width: 25px;
  height: 14px;
  border: none;
  background: none;
  font-family: 'ITCAvantGardeGothicStdBook';
  font-size: 14px;
  font-weight: normal;
  color: #000;
}
.LeftButton {
  position: relative;
  float: right;
  top: 16px;
  right: 7px;
  width: 20px;
  height: 20px;
  background: url("../images/arrowDown.png?v=201510141204") no-repeat center;
  cursor: pointer;
}
.RightButton {
  position: relative;
  float: right;
  top: 3px;
  right: -13px;
  width: 20px;
  height: 20px;
  background: url("../images/arrowUp.png?v=201510141204") no-repeat center;
  cursor: pointer;
}
.CommandeOutputContainer {
  position: relative;
  top: 30px;
  float: left;
  width: 128px;
  height: 31px;
  overflow: hidden;
  background: url("../images/spinnerSlimBG.png?v=201510141204") repeat-x;
  border: #9a9a9a solid 1px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  behavior: url(/content/PIE.htc);
}
.CommandeOutputContainer input {
  position: relative;
  float: left;
  top: 7px;
  left: 10px;
  width: 90px;
  height: 16px;
  border: none;
  background: none;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
}
.CommandeLeftButton {
  position: relative;
  float: right;
  top: 15px;
  right: 3px;
  width: 25px;
  height: 12px;
  background: url("../images/arrowDown.png?v=201510141204") no-repeat center;
  cursor: pointer;
}
.CommandeRightButton {
  position: relative;
  float: right;
  top: -9px;
  right: 3px;
  width: 25px;
  height: 12px;
  background: url("../images/arrowUp.png?v=201510141204") no-repeat center;
  cursor: pointer;
}
.ComSmallOutputContainer {
  position: relative;
  top: 30px;
  float: left;
  width: 64px;
  height: 31px;
  overflow: hidden;
  background: url("../images/spinnerSlimBG.png?v=201510141204") repeat-x;
  border: #9a9a9a solid 1px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  behavior: url(/content/PIE.htc);
}
.ComSmallOutputContainer input {
  position: relative;
  float: left;
  left: 15px;
  top: 7px;
  width: 25px;
  height: 16px;
  border: none;
  background: none;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
}
.ComSmallLeftButton {
  position: relative;
  top: 15px;
  right: 5px;
  float: right;
  width: 18px;
  height: 12px;
  background: url("../images/arrowDown.png?v=201510141204") no-repeat center;
  cursor: pointer;
}
.ComSmallRightButton {
  position: relative;
  top: 3px;
  right: -41px;
  *right: -14px;
  width: 18px;
  height: 12px;
  background: url("../images/arrowUp.png?v=201510141204") no-repeat center;
  cursor: pointer;
}
/*/////////////////////*/
/*//ZOOM BANNER BLOCK//*/
/*/////////////////////*/
.zoom {
  position: relative;
  display: inline-block;
  cursor: pointer;
}
.zoom img {
  display: block;
  position: relative;
  left: -270px;
  width: 851px;
  height: 470px;
}
.zoom.center img:first-child {
  left: -135px !important;
}
.zoom.left img:first-child {
  left: 0 !important;
}
